.container{
   border: 1px solid black;
   width: 250px;
}
.red{
    display: flex;
    justify-content: space-between;
}
.black{
    display: flex;
    justify-content: space-between;
}
button{
    display: flex;
   justify-content:space-between;
}
.result{
  
    height:50px;
    width: 50px;
    border: 1px solid black;
   
}
icon{
    height: 50px;
    width: 50px;
}
.milieu{
    display: flex;
    justify-content: center;
}
.petit{
    display:flex;
    justify-content: center;
    width: 250px;
}
.card{
    border: 1px solid black;
}